# Expected vars:
#    BUMP_PACKAGES_LIST, example: BUMP_PACKAGES_LIST: "@golemio/pid@dev"

bump-dependency-permission-management:
  stage: bump
  variables:
    SKIP_TEST_AND_STAGES_AFTER: "true"
  trigger:
    project: operator-ict/golemio/code/golemio-bi/permission-management
    branch: development
  rules:
    - if: $CI_COMMIT_BRANCH == "development"
  when: manual

bump-dependency-access-proxy:
  stage: bump
  variables:
    SKIP_TEST_AND_STAGES_AFTER: "true"
  trigger:
    project: operator-ict/golemio/code/golemio-bi/access-proxy
    branch: development
  rules:
    - if: $CI_COMMIT_BRANCH == "development"
  when: manual
